#featured .clearfix:after {clear: both; content: "."; display: block; height: 0px; line-height: 0; visibility: hidden}
#featured li {display:inline; background: none repeat scroll 0 0 #DCD1BD; border: 1px solid #FFFFFF; border-radius: 6px 6px 6px 6px; box-shadow: 0 -1px 4px 0 #656565; float: left; height: 190px; margin-bottom: 10px; margin-left: 0; margin-right: 6px; width: 152px;}
#featured li:last-child {margin-right: 0px;}
#featured li p {margin-bottom:10px;}
#featured li p img {margin: 5px 0 0 6px;}
#featured ul li h3.product-name a {text-decoration: none; color: #1E7EC8}
#featured ul li h3.product-name a:hover {text-decoration: underline}
#featured .price-box {margin-right: 5px; text-align: right}
#featured .price-excluding-tax {display: block;}
#featured .endpromo {display: none}